﻿@charset "utf-8";
/*首页*/
.top{background: #f6f6f6;height: 40px;width:100%;}
	.top_data{color: #999;height: 40px;line-height: 40px;}
	.top_txt{color: #999;height: 40px;line-height: 40px;padding-left: 20px;}
		.top_txt span{color: #ebf615;}
		.top_txt a{color: #999;}
	
.logo-box{padding: 18px 0;}
	.logo{}
	.top_search{margin-top: 10px;}
		.top_search input{border: 1px solid #cecece;background-color: transparent;color: #999;padding:5px;padding:7px 7px 6px 7px\0; width: 189px;border-right: 0;}
		.top_button{background: #236f9e;border: 1px solid #236f9e;color: #fff;padding: 5px 14px;    float: right;}
.header{background-color: #236f9e;height:40px;width: 100%;}
	.header_menu{}
		.header_menu a{font-size: 16px;color: #fff;text-decoration: none;height: 40px;text-align: center;padding: 0 24px;line-height: 40px;float: left;}
		.header_menu a:hover,.header_menu a.active{color:#fff;background: #104566;}
		/*.header_menu a:hover{color:#0abc98;}*/
	.back-stage{color: #fff;margin-top: 10px;cursor: pointer;}
	.back-stage:hover{color: #fff;text-decoration: none;}
		.back-stage i{background: #fff;padding:1px 4px;border-radius: 4px;color: #666;margin-left:8px;}
.cont_left{width: 200px;}
.cont_mid{width: 574px;}
.cont_right{width: 220px;}
/*登录信息*/
	.loginInfo{padding: 8px;background: #f2f2f2;border: 1px solid #eee;}
		.headPhoto img{display:block;}
		.headPhoto .info{font-size: 12px;}
		.headPhoto .info h3{font-size: 14px;color: #236f9e;font-weight: bold;}
		.headPhoto .info a,.headPhoto .info span{color: #727272;}
	.date{border-bottom: 1px solid #d9d9d9;padding: 10px 0 10px 6px;}
		.date span{font-size: 12px;padding-right: 5px;}
		.btn-contacts{display: block;background: #2a96d8;padding:8px 0;color: #fff;text-align: center;}
		.btn-contacts:hover{color: #fff;text-decoration: none;background:#208cce;}
/*通知公告*/
.notice{}
	.notice .tit{background: #236f9e;color: #fff;padding: 10px;}
	.notice .tit a{font-size: 12px;color: #bccddb;}
	.noticeBox{border: 1px solid #eee;padding: 4px;}
		.noticeBox a{display: block;font-size: 12px;padding: 10px 0;border-bottom: 1px solid #f2f2f2;}
		.noticeBox a:last-child{border-bottom:0;}
		.noticeBox a h4{font-weight: normal;}
		.noticeBox a p{padding-top: 8px;width: 100%;color: #727272;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
/*单点登录*/
.loginType_tit{background: #236f9e;height: 36px;}
	.loginType_tit .more{font-size: 12px;color: #bccddb;margin-top: 9px;margin-right: 5px;}
	.loginType_tit .setting{font-size: 12px;color: #bccddb;margin-top: 9px;margin-right: 5px;}
	.loginType_tit .setting a{color: #bccddb;}
	.typeUl a,.typeUl .changy{font-size: 16px;color: #fff;text-decoration: none;height: 36px;text-align: center;padding: 0 14px;line-height: 36px;float: left;position: relative;}
	.typeUl a:hover,.typeUl a.active{color:#fff;background: #104566;}
	.typeUl .dot{background: #fff;
		    color: #fa0303;
		    border-radius: 50px;
		    padding: 0 2px;
		    /*position: absolute;
		    right: 0px;
		    top: 8px;*/
		    height: 18px;
		    line-height: 18px;font-size: 12px;}
	.singlogin {}
		.singlogin img{width: 50px;    margin-top: 4px;}
		.singlogin a{width: 94px;float: left;margin: 0 0px;display: block;transition:all 0.3s linear;-webkit-transition:all 0.3s linear;position:relative;color: #fff;text-align: center;}
		.singlogin a div{width: 50px;height: 50px;text-align:center;margin: 0 auto;border-radius:50px;}
		.singlogin a p{color: #666;font-size: 12px;padding-top: 10px;}
		.singlogin a:hover{transform:translateY(-5px);-webkit-transform:translateY(-5px);text-decoration: none;}
		.bg_singl1{background-color: #68cdeb;}
		.bg_singl2{background-color: #20b476;}
		.bg_singl3{background-color: #f2ae41;}
		.bg_singl4{background-color: #00a692;}
		.bg_singl5{background-color: #43a2e6;}
		.bg_singl6{background-color: #20b476;}
		.bg_singl7{background-color: #8fc320;}
		.bg_singl8{background-color: #f39f63;}
		.bg_singl9{background-color: #e27b7e;}
		.bg_singl10{background-color: #1a619c;}
		.bg_singl11{background-color: #4ebd80;}
		.bg_singl12{background-color: #68cdeb;}
	.commonUse{background: #f2f2f2;border: 1px solid #eee;}
	.commonUse img{width: 50px;margin-top: 4px;}
		.commonUse a{width: 72px;float: left;margin: 0 0px;display: block;transition:all 0.3s linear;-webkit-transition:all 0.3s linear;position:relative;color: #fff;text-align: center;margin-bottom: 20px;}
		.commonUse a div{width: 50px;height: 50px;text-align:center;margin: 0 auto;border-radius:50px;}
		.commonUse a p{color: #666;font-size: 12px;padding-top: 10px;}
		.commonUse a:hover{transform:translateY(-5px);-webkit-transform:translateY(-5px);text-decoration: none;}
/*我的日程*/
	.mydate .layui-laydate-main{
		width: 218px;
	}
	.mydate .layui-laydate-content{padding: 0;}
	.mydate .layui-laydate-header {
	    line-height: 28px;
	    padding: 10px 60px 5px;
	}
	.mydate .layui-laydate .layui-this {
	    background-color: #236f9e!important;
	}
	.mydate .layui-laydate,.mydate .layui-laydate-hint{
		box-shadow: none;
		border: 1px solid #f2f2f2;
	}
	.mydate .laydate-day-mark::after {
	    background-color: #fb1400;
	    width: 6px;
	    height: 6px;
	}
.schedule{border: 1px solid #f2f2f2;border-top: 0;font-size: 12px;height: 100px;}
	.timeline{padding-left: 10px;}
	.timeline li{border-left: 1px solid #236f9e;padding-left: 7px;padding-bottom: 10px;color: #727272;position: relative;}
	.timeline li .time{color: #236f9e;}
	.timeline li .circle{position: absolute;left:-5px;top: 5px;width: 8px;height: 8px;background: #236f9e;border-radius: 8px; }
	.timeline li .txt{overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.scrollBox{width: 100%;height: 100%;}
/*我的待办*/

	.work_cont{font-size: 12px;}
		.mail_lst li{clear: left;height: 36px;line-height: 36px;}
		.mail_lst li a{display: block;}
			.mail_lst li a:hover{color: #236f9e;}
		.mail_lst li:nth-child(even){background-color: #f2f2f2;}
			.mail_lst .people{width: 322px;float: left;padding-left: 15px;height: 36px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
			.mail_lst .type{width: 70px;float: left;height: 36px;}
			.mail_lst .name{width: 78px;float: left;height: 36px;}
			.mail_lst .time{width: 90px;float: right;height: 36px;color: #999;}
			.ico_mail{width: 17px;height: 17px;display: inline-block;background:url(../images/ico_mail.png) 50% 5px no-repeat;}
			.mail_green{color: #0abc98;}
			.mail_orange{color: #f78f13;}
			.mail_red{color: #F30;}
			/*.ico_mailopen{width: 17px;height: 17px;display: inline-block;background:url(../images/ico_mailopen.png) 50% 0 no-repeat;}*/
/*分页*/
.pages{}
.pages{text-align: center;padding:30px 0 30px;}
	.pages a{padding: 4px 12px;text-decoration: none;border: 1px solid #ccc;border-radius: 3px;color: #999;margin: 0 5px;}
	.pages a:hover,.pages a.on{color: #fff;background-color: #236f9e;border: 1px solid #236f9e;}

.laydate_box{box-sizing:content-box;
-moz-box-sizing:content-box; /* Firefox */
-webkit-box-sizing:content-box; /* Safari */}
.laydate_top,.laydate_table,.laydate_bottom,.laydate_ym{box-sizing:content-box;}

.footer{background-color: #236f9e;padding:30px 0;color: #fff;font-size: 12px;text-align: center;}



/*滚动条*/
.scroll-wrapper { overflow: hidden !important; padding: 0 !important; position: relative;}
.scroll-wrapper > .scroll-content {border: none !important;box-sizing: content-box !important;height: auto;left: 0;margin: 0;max-height: none;max-width: none !important;overflow: scroll !important;padding: 0;position: relative !important;top: 0;width: auto !important; }
.scroll-wrapper > .scroll-content::-webkit-scrollbar {height: 0;width: 0;}
.scroll-element {display: none;}
.scroll-element, .scroll-element div {box-sizing: content-box;}
.scroll-element.scroll-x.scroll-scrollx_visible,
.scroll-element.scroll-y.scroll-scrolly_visible {display: block;}
.scroll-element,.scroll-element div{border: none;margin: 0;padding: 0;position: absolute;z-index: 10;}
.scroll-element div {display: block;height: 100%;left: 0;top: 0;width: 100%;}
.scroll-element.scroll-x {bottom: 2px;height: 8px;left: 0;width: 100%;}
.scroll-element.scroll-y {height: 100%;right: 2px;top: 0;width: 8px;}
.scroll-element .scroll-element_outer {overflow: hidden;}
.scroll-element .scroll-element_outer,
.scroll-element .scroll-element_track,
.scroll-element .scroll-bar {-webkit-border-radius: 8px;-moz-border-radius: 8px;border-radius: 8px;}
.scroll-element .scroll-element_track,
.scroll-element .scroll-bar {-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";filter: alpha(opacity=40);opacity: 0.4;}
.scroll-element .scroll-element_track { background-color: #e0e0e0; }
.scroll-element .scroll-bar { background-color: #c2c2c2; }
.scroll-element:hover .scroll-bar { background-color: #919191; }
.scroll-element.scroll-draggable .scroll-bar { background-color: #919191; }
.scroll-element.scroll-x.scroll-scrolly_visible .scroll-element_track { left: -12px; }
.scroll-element.scroll-y.scroll-scrollx_visible .scroll-element_track { top: -12px; }
.scroll-element.scroll-x.scroll-scrolly_visible .scroll-element_size { left: -12px; }
.scroll-element.scroll-y.scroll-scrollx_visible .scroll-element_size { top: -12px; }

/*个性设置*/
.colsel>li{padding: 9px 0;font-size: 12px;}
.colsel>li>a{text-decoration: none;}
.colsel .dropdown-menu{min-width: 90px;text-align:center;border: 1px solid #eee;border-radius: 0;margin: 0;}
.colsel .dropdown-menu li{color: #666;cursor: pointer;padding:2px 0;}
.colsel .dropdown-menu li:hover,.colsel .dropdown-menu li:active{background: #f0f0f0;}


/*弹出框*/
.layui-layer .singlogin a{
	margin-bottom: 30px;
}

/*新闻详情*/
.article-skip{}
	.article-skip a{display: block;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;ransition:all 0.3s linear;-webkit-transition:all 0.3s linear;}
	.article-skip a:hover{transform:translateX(-5px);-webkit-transform:translateX(-5px);}

.hv:hover{text-decoration: none;color: #236f9e;}
/*新闻列表*/
.news_lst{}
.news_lst li{padding: 15px 0;border-bottom: 1px solid #ededed;}
	.news-tit{transition:all 0.3s linear;-webkit-transition:all 0.3s linear;display: block;background: url(../images/dot.png) 0 50% no-repeat;padding-left:12px;}
	.news-tit:hover{transform:translateX(-5px);-webkit-transform:translateX(-5px);text-decoration: none;color: #236f9e;}
	.look_detail{padding: 4px 14px;border: 1px solid #ddd;color: #999;border-radius: 4px;}
	.look_detail:hover{text-decoration: none;background-color: #236f9e;color: #fff;border: 1px solid #236f9e;}
/*新闻动态*/
.Trends-title{border-bottom: 1px solid #f0e5e6;}
	.Trends-title span{border-bottom: 2px solid #236f9e;color: #236f9e;font-size: 18px;font-weight: bold;    line-height: 40px;
    padding-bottom: 6px;}
    .ico-Trends1,.ico-Trends2,.ico-Trends3,.ico-Trends4{background-image:url(../images/sp_news.png);background-repeat: no-repeat;width: 23px;height: 19px;display: inline-block; margin-right: 7px;vertical-align: sub;}
    .ico-Trends1{background-position: 0 0;}
    .ico-Trends2{background-position: 0 -40px;}
    .ico-Trends3{background-position: 0 -80px;}
    .ico-Trends4{background-position: 0 -120px;}
    .Trends-cont a{color: #444;display: block;height: 34px;line-height: 34px;width: 100%;background: url(../images/sp_news.png) 0 -186px no-repeat;padding-left: 15px;transition:all 0.3s linear;-webkit-transition:all 0.3s linear;overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;/*padding-right: 33px;*/position: relative;}
    .Trends-cont a span{color: #f20909;
    font-style: italic;
    font-size: 12px;
    font-weight: bold;
    padding-left: 4px;/*position: absolute;right: 3px;bottom: 0;*/}
    .Trends-cont a:hover{transform:translateX(-5px);-webkit-transform:translateX(-5px);text-decoration: none;color: #236f9e;}
.adv{width: 100%;height: 101px;display: block;}
	.adv1{background: url(../images/pic_a2.jpg) 50% 0 no-repeat;}
	.adv2{background: url(../images/pic_a3.jpg) 50% 0 no-repeat;}
	.adv3{background: url(../images/pic_a4.jpg) 50% 0 no-repeat;}
.Advs-cont a{display: block;margin-bottom: 20px;}
	.Advs-cont a:hover .adv-info h4{text-decoration: underline;color: #236f9e; }
.adv-img{width: 133px;height: 88px;overflow: hidden;   }
	.adv-img img{
		  transition: all 2s;
	    -moz-transition: all 2s;
	    -webkit-transition: all 2s;
	    -o-transition: all 2s;
	}
	.Advs-cont a:hover .adv-img img{
		transform: scale(1.4); 
	    -moz-transform: scale(1.4);
	    -webkit-transform: scale(1.4);
	    -o-transform: scale(1.4);
	    -ms-transform: scale(1.4); 
	}
.adv-info{width: 330px;}
	.adv-info h4{font-size: 16px;padding-bottom: 6px;overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;}
	.adv-info p{line-height: 24px;}
.bloLink{width: 180px;}
	.bloLink a{display: block;color: #fff;font-weight: bold;text-align: center;height: 113px;padding-top:24px;}
		.bloLink a span{background-image:url(../images/sp_news2.png);background-repeat: no-repeat;width: 54px;height: 50px;display: block;margin: 0px auto 5px;}
		.bloLink a:hover{text-decoration: none;opacity: 0.8;}
	.link_news{background: #e0a456;}
	.link_specialist{background: #39b1e8;}
		.link_news span{background-position: 0 0;}
		.link_specialist span{background-position: 0 -100px;}
.New-slide{width: 380px;}
	.New-slide p{width: 100%;height: 30px;line-height: 30px;text-indent: 24px;color: #fff;position: absolute;left: 0;bottom: 0;font-size: 14px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
	.New-slide p{filter:progid:DXImageTransform.Microsoft.gradient(enabled='true',startColorstr='#99000000', endColorstr='#99000000');background:rgba(0,0,0,0.6);} 
	:root .New-slide p{filter:none;}
	.New-slide a:hover p{text-decoration: underline;}
	.New-slide .img-responsive{
		transition: all 2s;
	    -moz-transition: all 2s;
	    -webkit-transition: all 2s;
	    -o-transition: all 2s;
	}
	.New-slide a:hover .img-responsive{
		transform: scale(1.4); 
	    -moz-transform: scale(1.4);
	    -webkit-transform: scale(1.4);
	    -o-transform: scale(1.4);
	    -ms-transform: scale(1.4); 
	}
@media screen and (min-width: 768px){
	.New-slide .carousel-indicators {
    bottom: 30px;
	}
}
.News-block{width: 404px;margin-top: -8px;}
.News-cont{width: 100%;}
.News-cont a{color: #444;display: block;height: 34px;line-height: 34px;width: 100%;background: url(../images/sp_news.png) 0 -146px no-repeat;padding-left: 15px;transition:all 0.3s linear;-webkit-transition:all 0.3s linear;overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;/*padding-right: 33px;*/position: relative;}
    .News-cont a span{color: #f20909;
    font-style: italic;
    font-size: 12px;
    font-weight: bold;
    padding-left: 4px;/*position: absolute;right: 3px;bottom: 0;*/}
    .News-cont a:hover{transform:translateX(-5px);-webkit-transform:translateX(-5px);text-decoration: none;color: #236f9e;}
    .News-cont a .text{width: 326px;    font-weight: bold;}
    .News-cont a .newsDate{width: 50px;color: #999;}


.wait_scroll{width: 1024px;height:101px;position: relative;}
	.wait_scroll .box{overflow:hidden;position:relative;width:1024px;height:101px;margin:0 auto;}
	.wait_scroll .prev,

	.wait_scroll .next{position:absolute;top:50%;margin-top:-25px;width:40px;height:50px;background-image:url(../images/control_gray.png);background-repeat:no-repeat;font:0/0 Arial;cursor:pointer;z-index: 9;display: none;}

	.wait_scroll .prev{left:-6px;background-position:0 0;}

	.wait_scroll .next{right:-6px;background-position:-40px 0;}

	.wait_scroll .prev:hover{background-position:0 -49px;}

	.wait_scroll .next:hover{background-position:-40px -49px;}
.wait_scroll .list{width: 9999px;overflow: hidden;}
	.wait_scroll .list li{width: 348px;height: 101px;float: left;position: relative;}
